.table-ris {

	border-width:1px;

	border-style:solid;

	border-color:#efefef;

	}

.title {

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	padding:5px;

}

body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	background-color:#097bc6;

}

a:link, a:visited {

	color:#FFFFFF;

	font-size:11px;

	font-style:normal;

	text-decoration: none;

	}

a:hover {

	font-size: 11px;

	font-style: normal;

	color: #FFFFFF;

	background:#003399;

	text-decoration:none;

}

.text {

    font-size:11px;

    display:block;

    padding:5px;

	}

h1 {

    padding:5px;

	color:#FFFFFF;

	font-size: 10px;

}

.title-blu {

    font-size: 12px;

	font-weight: bold;

	color: #097bc6;

	display:block;

    padding:5px;

	}

.link-blu {

    color:#097bc6;

	font-weight: bold;

	}

.linea {

	color:#FFFFFF;

    }

.link-orange {

    color:#ff9900;

	font-weight: bold;

	}

.head-list {

	font-size: 11px;

	font-weight: bold;

	color: #0099FF;

	letter-spacing: 2px;

}

.tab {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 1px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #efefef;

	border-right-color: #efefef;

	border-bottom-color: #efefef;

	border-left-color: #efefef;

}

